GET
/
conversations
/
{conversationId}
/
notes

Example JS Code to Get Notes from a Conversation

const apiUrl = 'https://api.chatvolt.ai';
const apiKey = 'YOUR_API_KEY';
const conversationId = 'YOUR_CONVERSATION_ID';

const res = await fetch(
  `${apiUrl}/conversations/${conversationId}/notes`,
  {
    headers: {
      Authorization: `Bearer ${apiKey}`,
    },
  }
);
const data = await res.json();
console.log(data);

Authorizations

Authorization
string
headerrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversationId
string
required

ID of the conversation to get notes for.

Response

200 - application/json
id
string
required
note
string
required
isPrivate
boolean
isJustification
boolean
conversationId
string
required
organizationId
string
required
userId
string
required
userEmail
string
required
notificationDateTime
string | null
sendDesktopNotification
boolean
createdAt
string
updatedAt
string